modplug123(1)

NAME
modplug123 - a commandline music mod player using libmodplug (ALSA)

SYNOPSIS
modplug123 [options] files...

DESCRIPTION
This manual page documents briefly the modplug123 command.

modplug123 is a command line player for many music modules (669, amf, ams, dbm, dmf, dsm, far, it, j2b, mdl, med mod, mt2, mtm, okt, psm, ptm, s3m, stm, ult, umx and xm) using the libmodplug library.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-l  Start in loop mode. -ao <audio output driver> Use specific libAO output driver, eg. -ao wav (file writing to output.wav) or alsa

USAGE
When you have started modplugplay using some files to play, you can control it using following keys

l   loop, unloop

p   pause, unpause

r   random song

n   next song

N   previous song

f   forward ten seconds

b   backward ten seconds

+   louder

-   softer

SEE ALSO
modplug123(1), schismtracker(1), milkytracker(1), protracker(1), fasttracker2(1), klystrack(1), hivelytracker(1), goattracker(1), ccutter(1), ocp(1).

MUSIC FILES

http://www.maktone.tk/

http://www.chiptune.com/

http://www.chiptune.de/

http://www.mickrippon.com/

ftp://ftp.hornet.org/pub/demos/music/contests/

AUTHOR
modplug123 was written by Konstanty Bialkowski.